## 2 QMS系统来料检验主数据维护
### 2.1 物料主数据查询
物料主数据是通过SAP系统下发到QMS系统中的，包含物料的基础属性，例如编码、描述、物料类型等；同时还包含质量相关信息。例如：

|字段|字段解释|维护方式|
| ------------ | ------------ | ------------ |
|是否需要检验|是：表示需要检验</br>否：表示不需要检验|参照1.2部分  |
|已维护检验配置模板|是：表示已经维护了检验配置模板</br>否：表示未经维护了检验配置模板|参照2.5部分|
|质检状态|标准</br>加严</br>免检|参照2.6部分|
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f12238bdcea2.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1251cb4df95.png)
### 2.2 物料供应商关系
物料与供应商关系是通过SAP系统下发到QMS系统中的，包含物料编码、物料描述、供应商编码、供应商名称、工厂代码及有效期
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f12bbc566d3d.png)
### 2.3 检验工具列表
检验工具需要事先维护到系统中，否则在执行2.5导入检验配置模板时会报错
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f132b86f3515.png)
### 2.4 检验项目分类列表
检验项目分类需要事先维护到系统中，否则在执行2.5导入检验配置模板时会报错
操作与2.3类似，可以添加检验项目分类、更改检验项目分类名称、删除检验项目分类
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f13cff704920.png)
### 2.5 检验配置模板列表
#### 2.5.1 下载批量导入模板
点击批量导入按钮
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f145ffd61528.png)
点击检验配置模板，即可下载模板
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f14b788afb5a.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f14eff4a5bea.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1524bda95d9.png)
#### 2.5.2 导入模板填写注意事项
##### 2.5.2.1 如果要导入多个物料的检验配置模板，则增加sheet；如果只导入一个物料的检验配置模板，则隐藏多余的SHEET
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1647da67df0.png)![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1647fcd6949.png)
##### 2.5.2.2 供应商名称、零件号、零件名称、项目、WI版本号必填
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f170841f1e94.png)
##### 2.5.2.3 仅保留需要的检验项目，不需要的删除，如果有新增的在下方增加行
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f17a6396cc44.png)
##### 2.5.2.4 定量的要维护基础值、上下限、单位；定性的要维护判断标准，符合标准和不符合标准，参照以下图片维护
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f17f49eeec27.png)
#### 2.5.3 批量导入
点击导入按钮
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f187ecc4e84e.png)
点击上传文件按钮
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f18e5b77f712.png)
选择导入模板
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1935277598c.png)
如果导入文件中有问题，系统会报错，点击确认按钮，可以下载下来问题
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f19ca1686309.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f19c9aa790d1.png)
打开系统报错的记录，红色填充的表示有问题，以下边数显卡尺被红色填充，表示这个数显卡尺工具未按照2.3中的操作维护，需要按照2.3操作方法维护
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1a481b1567d.png)
如果导入文件无错误，系统会提示上传成功，如下：
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1ae4816ec15.png)
查询导入的检验配置如下，与文档一致
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1b49fed862f.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1b5e155814c.png)
#### 2.5.4 单个新增检验配置模板
单击添加检验配置模板，可以单个的维护检验配置
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1bd4d659e64.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1c1bb5a4015.png)
#### 2.5.5 单个修改、删除检验配置模板
点击编辑按钮可以修改检验配置
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1cbf7c49b87.png)
维护要更改的内容，以更新特性类别为例
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1d161ee4172.png)
更改后，点击确定按钮，系统会提示更新配置成功，可以看到保证检查中的特性类别被成功的更新为1了
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1d73c6b3810.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1d861699f9e.png)
### 2.6 抽样对照表系统支持物料“正常检验”和“加严检验”的自动转换，转换规则如下图。
备注：免检和检验的转换需要手工在SAP系统维护（具体操作参照1.2）后更新到QMS系统。
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1e684d9f53f.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1e8a43be394.png)
系统支持物料“正常检验”和“加严检验”的自动转换，转换规则如下图。
备注：免检和检验的转换需要手工在SAP系统维护（具体操作参照1.2）后更新到QMS系统。
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1e684d9f53f.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1e8a43be394.png)
### 2.7 物料组列表
暂无特殊用途，可不维护
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f1f13b1e0e15.png)