## 3 QMS系统来料检验（PC端）操作手册
### 3.1 查询来料检验任务
来料检验任务是物流部门在WMS系统收货后，如果物料需要检验自动生成的。
来料检验任务包含WMS质检单号、供应商送货单号、质检单创建时间、供应商编号、供应商名称、质检单行号、物料编号、物料描述、来料数量、单位、检查数量、检查项目数（需要检查多少个项目）、供应商来料批次号信息。
如果物料未按照2.5的步骤维护检验配置模板，报表中会有红色填充，此时需要按照2.5步骤维护检验配置模板，如果物料维护了检验配置模板，则可以执行检验任务。
备注：已经执行完成的检验任务不会在此处再展示，会更新到检验记录中，详见2.3
已经暂存未提交的任务会有黄色填充
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f21bc8c19227.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f21cd0abe2cc.png)
### 3.2 执行检验任务
找到要检验的检验任务
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f227a73eaa67.png)
双击要执行的检验任务，进入如下界面
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f22b575ef3c3.png)
检查项目是定性的，如果合格，那么单击黄色区域会变成绿色；如果不合格，那么单击黄色区域会变成红色，如下
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f2317d9abebe.png)
检查项目是定量的，需要填写数值，系统会按照“检验要求”根据实际维护的数值自动判断是合格还是不合格，合格显示绿色，不合格显示红色
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f238ca636d09.png)
全部结果录入完成后，点击提交按钮，如果提交成功，系统会提示“提交成功”，如下
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f23e3c4bed7b.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f23f28550f85.png)
### 3.3 查询进料检验记录
按照2.2步骤执行检验任务后，检验记录中会显示检验任务执行完成的检验任务
检验合格的会将结果发送至WMS系统进行自动质检放行；
检验不合格的，需要按照2.4步骤进行质量挑选或判断不合格
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f24659f4f3e0.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f247c965f380.png)
### 3.4 维护通知单
针对检验不合格的检验任务，系统支持填写通知单。填写完成后系统会自动发送邮件给响应的供应商质量联系人
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f25536361a30.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f2564690944d.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f2572ed513d3.png)
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f25836ea62df.png)
### 3.5 对检验不合格的物料进行质量挑选或者全部判断不合格
点击入库
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f26b112d9d4d.png)
点击挑选接收
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f2712180f443.png)
录入合格数量、不合格数量，录入完成后点击接收按钮
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f2768c542a56.png)
QMS系统会根据质检员在PDA上挑选的结果自动更新，如下：
![](https://support.biqs.cn/uploads/202305/jfqms/attach_1763f27b3982ca7b.png)