# JFQMS是什么
JFQMS，即Quality Management System，中文名为质量管理体系，是一个用于规范和管理企业质量管理活动的体系，旨在保证企业产品和服务的质量满足客户需求和法律法规要求。

QMS包括质量方针、质量手册、程序文件、工作指导书等多个文件和标准，以及质量管理职责、工作流程、资源配置、质量风险控制等方面的要求。QMS的建立和应用需要全员参与，从上至下贯穿整个企业，确保质量管理的全面、系统、持续性和客户导向性。

QMS的应用可以帮助企业实现质量管理的规范化和科学化，提高产品和服务的质量和可靠性，降低质量风险和成本，增强客户满意度和品牌信誉。同时，QMS还可以为企业提供一个不断改进和学习的平台，推动企业不断提高质量管理水平和竞争力。

QMS通常基于国际标准化组织（ISO）的ISO 9001标准体系，但不仅限于此，也可以根据企业特点和需求进行定制和应用。

# JFQMS模块

## 供应商绩效评价 （Supplier Assessment）
Supplier Assessment包括供应商信息录入和供应商绩效评价
## 进料检验（IQC)
IQC 从 WMS 接收到进料信息，并生成进料检验单，检验员按检验项目进行判定。
## 问题解决 （Problem solving）
问题解决模块可以帮助企业实现快速、准确地解决问题，提高工作效率和客户满意度。

# JFQMS目的
电子化质量管理系统包括了，为供应商、工厂、客户搭建了一个信息沟通交流平台，是质量管理更加规范、高效、明确、完善。帮助企业规范化、标准化推行质量管理